# Private Valuation

### Fields

| Field              | Type                                                                      | Description                                 |
| ------------------ | ------------------------------------------------------------------------- | ------------------------------------------- |
| date               | String                                                                    | ISO 8601 formatted date                     |
| fundingRound       | [FundingRound](/company-data-api/data-points/financials/funding-round.md) | Funding round associated with the valuation |
| postMoneyValuation | [Money](/company-data-api/graphql-objects/money-object.md)                | Post-Money Valuation                        |
| preMoneyValuation  | [Money](/company-data-api/graphql-objects/money-object.md)                | Pre-Money Valuation                         |
| source             | [Source](/company-data-api/graphql-objects/source-object.md)              | URL of Source                               |
| valuationStepUp    | Float                                                                     | Increase in Valuation since Last Funding    |

### Query example

```graphql
# query
query findCompanyByDomain($domain: String!) {
    company(domain: $domain) {
        privateValuations {
            comments
            date
            fundingRound {
                date
            }
            postMoneyValuation {
                amount
                currency
            }
            preMoneyValuation  {
                amount
                currency
            }
            source {
                url
            }
            valuationStepUp
        }
    }
}

# variables
{ "domain": "stripe.com" }
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.craft.co/company-data-api/data-points/financials/private-valuation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
